Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
101 Views

faceshift compatibility with SR300

 Hi guys,

 Im really need help here, i have just bought a Realsense camera and use with faceshift 2015 v2, but unfortunately, it didnt work for me. faceshift always said that i need the latest Realsense SDK and DCM, but even i installed the latest one, it still not accepted. 

 Can any pros help me with this?

 Really thanks

0 Kudos
8 Replies
Highlighted
Beginner
101 Views

I got it working.  Install latest SR300 drivers, but don't install latest SDK.  Use the 2014 SDK (4.0.0.112526).  A link to in can be found on: http://doc.faceshift.com/studio/2015.2/introduction.html#prerequisites

0 Kudos
Highlighted
Beginner
101 Views

  Wow that worked, you really a genius. 

  Thank you soooo much for this, Josh. ^^

0 Kudos
Highlighted
Beginner
101 Views

.

0 Kudos
Highlighted
Beginner
101 Views

Thank you very much, I was on the edge of thinking I made the wrong investment, since FaceShift is discontinued and they offer no support.

0 Kudos
Highlighted
Beginner
101 Views

Hi guys am having the same issue here, the link is not opening , can anybody send me the 2014 SDK (4.0.0.112526) software please . Thanks chimadasky@yahoo.ca
0 Kudos
Highlighted
Beginner
101 Views

Where can I download this 2014 SDK (4.0.0.112526) any help. Please message me on , chimadasky@yahoo.ca
0 Kudos
Highlighted
Beginner
101 Views

Where to download the 2014 SDK? Please share to me. markya0616@gmail.com

0 Kudos
Highlighted
Novice
101 Views

You can download this previous version: https://software.intel.com/en-us/intel-realsense-sdk

register, wait for the email with link en select previous version

0 Kudos